# cv::Matx_FastSolveOp< _Tp, 3, 1 > Struct Template Reference

`#include <operations.hpp>`

List of all members.

## Public Member Functions

bool | operator() (const Matx< _Tp, 3, 3 > &a, const Matx< _Tp, 3, 1 > &b, Matx< _Tp, 3, 1 > &x, int method) const

### template<typename _Tp>
struct cv::Matx_FastSolveOp< _Tp, 3, 1 >

## Member Function Documentation

template<typename _Tp >

bool cv::Matx_FastSolveOp< _Tp, 3, 1 >::operator() | ( | const Matx< _Tp, 3, 3 > & | a,
|  | const Matx< _Tp, 3, 1 > & | b,
|  | Matx< _Tp, 3, 1 > & | x,
|  | int | method
| ) |  | const`[inline]`

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/operations.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines